version: 2.1.3
files:
  - url: DexCloud-Mac-Installer.zip
    sha512: 7+qoCJEnaI+2o/wHmGW9UlyrfK+hqshSr/WQ173BnEjid37yCB2YiaIpNZdzDOAjvcpyjhueKLZj93dh0bm4Iw==
    size: 140087786
  - url: DexCloud-Mac-Installer.dmg
    sha512: f/ZN5T82PfSHjk868QA2k1TgKR6ePYtnL0aSIZrIkoTJkGYkJRrhWpPaGAEegjgaAgNJeufnnhdBBxKcJlz0rw==
    size: 145426558
path: DexCloud-Mac-Installer.zip
sha512: 7+qoCJEnaI+2o/wHmGW9UlyrfK+hqshSr/WQ173BnEjid37yCB2YiaIpNZdzDOAjvcpyjhueKLZj93dh0bm4Iw==
releaseDate: '2025-08-14T13:21:53.481Z'
